
[Unit]
Description=VLKB dataset service (devel)
After=network.target rabbitmq-server.service
[Service]
Type=forking
ExecStart=/usr/local/bin/vlkbddevel localhost 5672 vlkbdevel /etc/vlkb/datasets.confdevel
ExecStop=/bin/kill -p $MAINPID
[Install]
WantedBy=multi-user.target

